<div>
	<wo:ERXWOConditional condition="$etape">
		<table cellspacing="0" cellpadding="0">
			<tr>
				<td width="5%"></td>
				<td width="1%" style="text-align: center;">
					<wo:if condition = "$isPremiereEtape">
						<div><wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/Debut.png"></wo:image></div>
						<div><wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/FlecheBas.png"></wo:image></div>
					</wo:if>
				</td>
				<td width="5%"></td>
				<td width="5%"></td>
				<td width="84%"/>
			</tr>
			<tr>
				<td colspan="3" style="text-align: center; padding-top: 5px; padding-bottom: 5px;" nowrap>
					<span class="CircuitValidationEtape">
						<wo:string value = "$etape.libelleEtape"/>
					</span>
				</td>
				<td colspan="2" style="text-align: left;" nowrap>
					<wo:if condition = "$etape.isFinale">
						<span style="padding-top: 5px; padding-bottom: 5px;">
							<wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/FlecheDroite.png"/><wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/Fin.png" />
						</span>
					</wo:if>
					<wo:if condition = "$isDejaAffichee">
						<span style="padding-top: 5px; padding-bottom: 5px;">
							<wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/LigneHorizontalePointillee.png"/>
						</span>
					</wo:if>
					<wo:if condition = "$isEtapeModifiable">
						<span style = "padding-left: 5px;">
							<wo:CktlSubmitButton type = "edit" action = "$changerAction" text = "Changer" />
							<wo:CktlSubmitButton type = "delete" action = "$supprimerAction" text = "Supprimer"  />
						</span>
					</wo:if>
				</td>
			</tr>
			<wo:if condition = "$isDejaAffichee" negate = "true">
				<wo:repetition list = "$etape.toChemins" item = "$currentChemin" index = "$currentCheminIndex" >
		 			<tr>
						<td/>
						<td style="text-align: center;"><div><wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/LigneVerticale.png" /></div></td>
						<td colspan="3"/>
					</tr>
					<tr style = "vertical-align: top;">
						<td/>
						<wo:if condition = "$isDernierChemin">
							<td style="text-align: center;">
								<div class="CircuitValidationJonctionDebutHorizontale">
									<wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/JonctionFinale.png"/>
								</div>	
							</td>
						</wo:if>
						<wo:else>
							<td class="CircuitValidationJonctionFinVerticale" style="text-align: center;">
								<div class="CircuitValidationJonctionDebutHorizontale">
									<wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/Jonction.png"/>
								</div>
							</td>
						</wo:else>
						<td colspan="2" class="CircuitValidationTraitHorizontalChemin" style="text-align: center;" nowrap>
							<div style="float: right;"><wo:image framework = "FwkCktlWorkflowGuiAjax" filename = "images/Bpmn/FlecheDroite.png"/></div>
							<span style="background-color: white; padding: 0px 3px">
								<wo:string value = "$currentChemin.libelleCourtTypeChemin"></wo:string>
							</span>
						</td>
						<td rowspan="2" style="text-align: left;">
							<wo:Etape chemin = "$currentChemin" etape = "$etapeArrivee" modeEdition = "$modeEdition" pageParente = "$pageParente" contexteCircuitValidation = "$contexteCircuitValidation"/>
						</td>
					</tr>
					<tr>
						<td/>
						<wo:if condition = "$isDernierChemin">
						  <td></td>
						</wo:if>
						<wo:else>
						  <td class="CircuitValidationJonctionFinVerticale" style="text-align: center;"></td>
						</wo:else>
						<td colspan="3"/>
					</tr>				
				</wo:repetition>
			</wo:if>
		</table>
	</wo:ERXWOConditional>
	<wo:ERXElse>
		<div style="padding-top: 2px;">
			<span style="padding-bottom: 5px;">&nbsp;ø</span>
			<wo:if condition = "$isModeEditionModification">
				<wo:CktlSubmitButton type = "add" action = "$changerAction" text = "Définir" />
			</wo:if>
		</div>
	</wo:ERXElse>
</div>